| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.EXT.BlendEquationSeparate |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Functions Tokens
Description
All raw functions and tokens from the EXT_blend_equation_separate extension, see http://www.opengl.org/registry/specs/EXT/blend_equation_separate.txt.
Synopsis
glBlendEquationSeparate :: GLenum -> GLenum -> IO ()
gl_BLEND_EQUATION_RGB :: GLenum
gl_BLEND_EQUATION_ALPHA :: GLenum
Functions
glBlendEquationSeparate :: GLenum -> GLenum -> IO () | Source
Tokens
gl_BLEND_EQUATION_RGB :: GLenum | Source
gl_BLEND_EQUATION_ALPHA :: GLenum | Source
Produced by Haddock version 2.4.2